#contentFiltreAjax{position:relative;}
#blocLoadFiltre{position:absolute;width: 100%;height:100%; background: #ffffff;opacity: 0.5;z-index: 999;}
#blocLoadFiltre img{left: 50%;margin: -127px 0 0 -127px;position: absolute;top: 50%;}
.champobli {display:none;}
.errorInput .champobli {
    display: block;
    position: relative;
    margin-top: 5px;
    font-size: 13px;
    color: #ea3820;
}
.registerFormFinal.wrapDropdownProcessAccount {
    max-height: none;
}
/*.qtyHeaderCart input {*/
    /*width: 50px;*/
    /*margin: 0 0 0 10px;*/
/*}*/
#popup #popup_newsHome.popupType {
    position: fixed;
}

#home .container-fluid {
    margin-top:40px;
}

#home #frassurance .container-fluid {
    margin-top:0px;
}

#produit .productMain .mainInfos .promo {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 0 10px;
    color: #ea3820;
}

.etiquetteFicheProduit {
    position: absolute;
    z-index: 99;
}
.etiquetteFicheProduit img {
    width: 100%;
}
#produit.productThread.productAmelie .inspirationGallery.inspirationGalleryinHead {
    padding-top:20px;
    padding-bottom:20px;
}

#produit.productThread.productAmelie .topBanner .productTop.productTopAmeliV2 {
    height: auto;
}

.wrapToileColor a, .wrapToileSize .choixTaille {
    border: 2px solid #fff;
}

.wrapToileColor .lookLikeSelect {
    max-height: 100%;
}

.spanreftoile {
    display: block;
    text-align: center;
    line-height: 12px;
    font-size: 12px;
    color: #263645;
    letter-spacing: 0.5px;
}
.spanreftoile .spanligne {
    line-height: 12px;display: inline-block;margin-top: 2px;
    height:12px;
}

.spanreftoile .spanligne.refligne {
    line-height: 10px;
    margin-top: 8px;
    height:20px;
}
.selectModel .lookLikeSelect {
    border-bottom: 0;
}
.choixTaille {
    display:block;
    line-height: 25px;
}

.choixTaille b {
    font-size: 16px;
}

.wrapToileSize .lookLikeSelect .selectedVisuel {
    max-width: 50%;
}

.productBlock .promoLabel {
    top: 0px;
    left: 0px;
    right: auto;
    border-radius: 0;
    height: 20px;
    line-height: 20px;
    color: #8d7955;
    background-color: #FFFFFF;
    border: 1px solid #f5f5f5;
    font-family: "Zeppelin31", sans-serif;
    text-transform: none;
}
.colorBlocThread .promoLabel {
    top: 0;
    left: 0;
    right: auto;
    border-radius: 0;
    padding: 1px 10px;
    color: #fff;
    font-weight: bold;
    background-color: #ea3820;
    font-family: "Zeppelin31", sans-serif;
    text-transform: none;
    position: absolute;
    font-size: 15px;
    height: auto;
    line-height: normal;
    font-style: italic;
}

.colorSquare .promoLabel {
    top: 0px;
    left: 0px;
    right: auto;
    border-radius: 0;
    height: 20px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    background-color: #ea3820;
    border: none;
    font-family: "Zeppelin31", sans-serif;
    text-transform: none;
    position: absolute;
    z-index: 10;
    padding: 0 5px;
    font-size: 12px;
}

.selectSmallChoice .colorSquare .promoLabel {
    top: 0px;
    left: 0px;
    right: auto;
    border-radius: 0;
    height: 15px;
    line-height: 15px;
    color: #fff;
    font-weight: bold;
    background-color: #ea3820;
    border: none;
    font-family: "Zeppelin31", sans-serif;
    text-transform: none;
    position: absolute;
    z-index: 10;
    padding: 0 5px;
    font-size: 8px;

}
.productBlock .etiquetteProduit {
    top: 10px;
    left: 10px;
    right: auto;
}


.promoLabelFicheProduit {
    position: absolute;
    z-index: 99;
}

.promoLabelFicheProduit span {
    color: #8d7955;
    background-color: #FFFFFF;
    border: 1px solid #f5f5f5;
    font-family: "Zeppelin31", sans-serif;
    text-transform: none;
    width: auto;
    text-align: center;
    padding: 0 15px;
    line-height: 30px;
    height: 30px;
    display: inline-block;
    margin: 10px;
}


.listingCouleur {cursor: default;}

.alertStockTitle {
    font-size: 20px;
    font-weight: 100;
}

.productBlock .flashSalesLabel img, .productBlock .promoLabel img, .productBlock .newLabel img, .productBlock .etiquetteProduit img {
    height: 20px;
}

.etiquetteFicheProduit img {
    width: auto;
    height: 30px;
    margin: 10px;
}

.productBlock .btnLv1 .svg-add-alerte-round .st0 {display:none;}
.productBlock .btnLv1 .svg-add-alerte-round .st1{display:inline;}
.productBlock .btnLv1 .svg-add-alerte-round .st2{fill:#263645;}
.productBlock .btnLv1 .svg-add-alerte-round .st3{fill:none;stroke:#263645;stroke-linecap:round;stroke-miterlimit:10;}
.productBlock .btnLv1 .svg-add-alerte-round .st4{fill:none;stroke:#263645;stroke-miterlimit:10;}
.productBlock .btnLv1 .svg-add-alerte-round .st5{display:inline;fill:#263645;}
.productBlock .btnLv1 .svg-add-alerte-round .st6{fill:none;stroke:#FFFFFF;stroke-linecap:round;stroke-miterlimit:10;}
.productBlock .btnLv1 .svg-add-alerte-round .st7{fill:none;stroke:#FFFFFF;stroke-miterlimit:10;}
.productBlock .btnLv1 .svg-add-alerte-round .st8{fill:#FFFFFF;}
.productBlock .btnLv1 .svg-add-alerte-round-hover {display: none;}
.productBlock .btnLv1 .svg-add-alerte-round-hover .st0{display:none;}
.productBlock .btnLv1 .svg-add-alerte-round-hover .st1{display:inline;}
.productBlock .btnLv1 .svg-add-alerte-round-hover .st2{fill:#263645;}
.productBlock .btnLv1 .svg-add-alerte-round-hover .st3{fill:none;stroke:#263645;stroke-linecap:round;stroke-miterlimit:10;}
.productBlock .btnLv1 .svg-add-alerte-round-hover .st4{fill:none;stroke:#263645;stroke-miterlimit:10;}
.productBlock .btnLv1 .svg-add-alerte-round-hover .st5{display:inline;fill:#263645;}
.productBlock .btnLv1 .svg-add-alerte-round-hover .st6{fill:none;stroke:#FFFFFF;stroke-linecap:round;stroke-miterlimit:10;}
.productBlock .btnLv1 .svg-add-alerte-round-hover .st7{fill:none;stroke:#FFFFFF;stroke-miterlimit:10;}
.productBlock .btnLv1 .svg-add-alerte-round-hover .st8{fill:#FFFFFF;}
.productBlock .btnLv1:hover .svg-add-alerte-round, .productBlock .btnLv1:focus .svg-add-alerte-round, .productBlock .btnLv1:active .svg-add-alerte-round {
    display: none;
}
.productBlock .btnLv1:hover .svg-add-alerte-round-hover, .productBlock .btnLv1:focus .svg-add-alerte-round-hover, .productBlock .btnLv1:active .svg-add-alertecart-round-hover {
    display: inline-block;
}
.maxwidth256 {
    max-width: 214px;
    margin: 0 auto;
    display: inline;
    padding: 0;
}

#lot #lots {
    margin: auto;
    display: inline;
}
.prodLotNew {max-width: 1300px;margin: 0 auto;}
.prodLotNew h2.nom{color: #263645;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    font-weight: normal;
    text-transform: none;
    font-family: "Zeppelin31", sans-serif !important;
    font-size: 15px;

}

.fontsize26 {
    font-size: 26px;
}

.btnfilnodispo {
    line-height: 10px;
}

.btnfilnodispo {position: absolute;width: 28%;right: 0;bottom: -10%;height: 28%;}
.btnfilnodispo .svg-add-alerte-round .st0 {display:none;}
.btnfilnodispo .svg-add-alerte-round .st1{display:inline;}
.btnfilnodispo .svg-add-alerte-round .st2{fill:#263645;}
.btnfilnodispo .svg-add-alerte-round .st3{fill:none;stroke:#263645;stroke-linecap:round;stroke-miterlimit:10;}
.btnfilnodispo .svg-add-alerte-round .st4{fill:none;stroke:#263645;stroke-miterlimit:10;}
.btnfilnodispo .svg-add-alerte-round .st5{display:inline;fill:#263645;}
.btnfilnodispo .svg-add-alerte-round .st6{fill:none;stroke:#FFFFFF;stroke-linecap:round;stroke-miterlimit:10;}
.btnfilnodispo .svg-add-alerte-round .st7{fill:none;stroke:#FFFFFF;stroke-miterlimit:10;}
.btnfilnodispo .svg-add-alerte-round .st8{fill:#FFFFFF;}
.btnfilnodispo .svg-add-alerte-round-hover {display: none;}
.btnfilnodispo .svg-add-alerte-round-hover .st0{display:none;}
.btnfilnodispo .svg-add-alerte-round-hover .st1{display:inline;}
.btnfilnodispo .svg-add-alerte-round-hover .st2{fill:#263645;}
.btnfilnodispo .svg-add-alerte-round-hover .st3{fill:none;stroke:#263645;stroke-linecap:round;stroke-miterlimit:10;}
.btnfilnodispo .svg-add-alerte-round-hover .st4{fill:none;stroke:#263645;stroke-miterlimit:10;}
.btnfilnodispo .svg-add-alerte-round-hover .st5{display:inline;fill:#263645;}
.btnfilnodispo .svg-add-alerte-round-hover .st6{fill:none;stroke:#FFFFFF;stroke-linecap:round;stroke-miterlimit:10;}
.btnfilnodispo .svg-add-alerte-round-hover .st7{fill:none;stroke:#FFFFFF;stroke-miterlimit:10;}
.btnfilnodispo .svg-add-alerte-round-hover .st8{fill:#FFFFFF;}
.btnfilnodispo:hover .svg-add-alerte-round, .btnfilnodispo:focus .svg-add-alerte-round, .btnfilnodispo:active .svg-add-alerte-round {
    display: none;
}
.btnfilnodispo:hover .svg-add-alerte-round-hover, .btnfilnodispo:focus .svg-add-alerte-round-hover, .btnfilnodispo:active .svg-add-alertecart-round-hover {
    display: inline-block;
}

#produit .epuise {padding: 1px 10px;}

.titleSubmenu {width: 100%}
#newpatronimgglob {overflow: hidden}

.typeModule.pattern .detailedVisual.newpatronimg {
    width: 400%;margin-left: -150%;z-index: 0;
}
.no-padding{
    padding: 0;
}
.no-margin{
    margin: 0 !important;
}

.newpatron .colorBlocThread .change-qte .add-pattern-product {
    background: #fff url("./images/icons/quantities-01.svg") no-repeat -15px -60px;
}

.newpatron .colorBlocThread .change-qte .remove-pattern-product {
    background: #ffffff url("./images/icons/quantities-01.svg") no-repeat -63px -60px;
}

#produit .productMain .mainInfos .newpatron .ref {
    line-height: 15px;
}

.newpatron .colorSquarePattern.colorBlocWrapper {
    height:150px;
}
.descpatron {margin-top:35px;}
.typeModule.pattern .recapKit li span.name {max-width: 65%;}

#produit .productMain .mainInfos .titleLv1.titleMateriel {font-size: 16px;}

#produit .typeModule {margin-bottom: 0;padding-bottom: 0;}

.df-card__title, .df-term__value, .df-panel__title, .df-header-title, .df-card__price, .df-card__description {
    font-family: "Zeppelin31", sans-serif;
    color: #263645;
    font-weight: normal;
}

.df-card__price, .df-panel__title {
font-size: 15px;
    font-weight: normal;
    font-family: "Zeppelin32", sans-serif;

}



.cmsRow a.btnLv1 {
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
}


.modal-dialog.width800 {
    width:800px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#search_store_bar {
    height:60px;
    overflow: hidden;
}
#search_store_bar.active {
    height: auto;
    overflow: visible;
}

#search_store_bar h1 span {
    color: transparent;
    background: url("/images/icons/search2.svg") no-repeat center center;
    width: 30px;
    height: 35px;
    cursor: pointer;
}

.modeleSelector .choixFil {width: 83px;text-align: center; height: 155px;float: left;margin-right: 5px;}

.delivery .oneAdr .btnLv1 {width:auto;}
.pictocouleurref {width: 48px;display: inline-block;margin: 10px;}

.modeleSelector .selectModel .lookLikeSelect.color .selectContent li.couleurmodele {margin:0;}

.modeleSelector .simplebar-track.horizontal {display: none;}

.productsHomeSlider .productSlide {max-width: 260px;}

.productsHomeSlider .productSlide .productBlock .btnLv1 {margin-right: 0;}

.productThread .compDesc .descWrapper {
    text-align: left;
    padding: 100px 4%;
}
.btinspiprod {
    width: 100%;
    display: inline-block;
    margin-top: 15px;
}

.productThread .compDesc .descWrapper .listpicto {
    text-align: center;
    width: 100%;
    display: inline-block;
    margin-top: 15px;
}

.listpicto .img-responsive {padding: 0 20%;}


.landingFabric.landingFabric8 .headerLanding h2 {
    font-weight: 500;
}

#type_landingpage.landingFabric .ancreBlocLanding {background: #fff;
    z-index: 9999;}
.marginB20 {margin-bottom: 20px;}

.etiquetteFinalSale {
    background: red;color:#fff;padding: 5px;margin: 5px 0 0 0;font-size: 12px;font-weight: bold;font-family: "Zeppelin33", sans-serif;
    float: left;
}
.listcanevas .lookLikeSelect.opened {max-height: none;}

.msgpanier {color: #de3333;
    padding: 10px;
    background: #fff5f5;
    border: 1px solid #de3333;
    text-align: center;
    margin: 20px 0;}

.redpromoatt {
    font-size: 15px;color: #ea3820;
}

.promobarreatt {
    font-size: 15px;text-decoration: line-through;
}

#table_couleur {
    overflow: visible;
}

.li2Colonne {
    width: 48%;display: inline-block;
}

.cursorauto {
    cursor: auto;
}